apiVersion: v1
kind: Service
metadata:
  name: {{ include "crm-chart.fullname" . }}
  namespace: {{ .Values.global.namespace }}
  labels:
    {{- include "crm-chart.labels" . | nindent 4 }}
spec:
  type: {{ .Values.service.type }}
  ports:
    - port: {{ .Values.crm.ports.hostPort }}
      targetPort: {{ .Values.crm.ports.containerPort }}
      protocol: TCP
      name: http
  selector:
    {{- include "crm-chart.selectorLabels" . | nindent 4 }}
    app: webserver
